{
  "sourceName": "Tidal",
  "iconUrl": "https://images.icon-icons.com/2429/PNG/512/tidal_logo_icon_147227.png",
  "author": {
    "name": "50/50",
    "icon": "https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQ3122kQwublLkZ6rf1fEpUP79BxZOFmH9BSA&s"
  },
  "version": "1.0.1",
  "language": "Music",
  "streamType": "mp4",
  "quality": "Lossless",
  "baseUrl": "https://tidal.com/",
  "searchBaseUrl": "https://tidal.com/",
  "scriptUrl": "https://git.luna-app.eu/50n50/sources/raw/branch/main/tidal/tidal.js",
  "asyncJS": true,
  "softsub": true,
  "type": "anime/movies/shows",
  "downloadSupport": false,
  "supportsSora": true,
  "supportsLuna": true
}
